net.i2p.router.transport.udp

## Interface TimedWeightedPriorityMessageQueue.FailedListener

- All Known Implementing Classes:
    UDPTransport
  Enclosing class:
    TimedWeightedPriorityMessageQueue

      public static interface TimedWeightedPriorityMessageQueue.FailedListener

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `failed(OutNetMessage msg, String reason)`

- - ### Method Detail

    - #### failed

          void failed(OutNetMessage msg,
                    String reason)